import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

@Component({
    selector: 'page-task-list',
    templateUrl: 'task-list.html'
})
export class TaskListPage {

    constructor(public navCtrl: NavController) {}

    ionViewDidLoad() {
        console.log('Hello TaskList Page');
    }

}
